
QGIS Application - Bug report #7414

points in polygon (ftools) does not work on master

2013-03-21 02:32 PM - Giovanni Manghi

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Processing/QGIS

Affected QGIS version:master Regression?:

Operating System: Easy fix?:

Pull Request or Patch supplied:Yes Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16379

Description

subject says it all

Associated revisions

Revision 4e257bdf - 2013-04-13 08:30 PM - vinayan Parameswaran

[Fix #7414] - points in polygon does not work

Revision 4c05932a - 2013-04-17 08:35 AM - Alexander Bruy

Merge pull request #526 from vinayan/pip7414

[fTools] fix Points in Polygon and Delaunay triangulation (closes #7414, #7360)

History

#1 - 2013-04-16 02:27 AM - vinayan Parameswaran

- Pull Request or Patch supplied changed from No to Yes

submitted a pull request https://github.com/qgis/Quantum-GIS/pull/526

#2 - 2013-04-16 12:32 PM - Anita Graser

- Subject changed from points in polygon does not work on master to points in polygon (ftools) does not work on master

#3 - 2013-04-16 11:36 PM - Alexander Bruy

- Status changed from Open to Closed

Fixed in changeset commit:"4c05932a565de8fb897520af8186978d3cc64c80".

#4 - 2017-05-01 01:21 AM - Giovanni Manghi

The "ftools" category is being removed from the tracker, changing the category of this ticket to "Processing/QGIS" to not leave the category orphaned.
https://github.com/qgis/Quantum-GIS/pull/526
